<component name="libraryTable">
  <library name="Gradle: com.android.support:support-core-ui:26.1.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b256d14ebc7f87d3e5da9b302f3f3d5d/support-core-ui-26.1.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b256d14ebc7f87d3e5da9b302f3f3d5d/support-core-ui-26.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b256d14ebc7f87d3e5da9b302f3f3d5d/support-core-ui-26.1.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.support/support-core-ui/26.1.0/4d52cef4a24bf9939de1d256ca9f0974c6e636a4/support-core-ui-26.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>